Loading...
Searching...
No Matches
RecordDescRep.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Utilities/DataType.h>`
`#include <casacore/casa/Containers/Block.h>`
`#include <casacore/casa/Arrays/IPosition.h>`
`#include <casacore/casa/iosfwd.h>`
`#include <map>`

Go to the source code of this file.

## Classes

class | casacore::RecordDescRep
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines